body {
	margin: 0;
	padding: 0;
	background-image:linear-gradient( 170deg, #fcc4e4 10%, #fcdcc4 50%, #fcf8c4 100% );
	background-attachment: fixed;
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	line-height: 140%;
	color: #3D3D40;
	box-sizing: border-box;
	font-family: 'メイリオ','ＭＳ ゴシック','Kosugi Maru', sans-serif;
	}

a:link {
	color: #3D3D40;
	text-decoration:none;
	}
a:visited {
	color: #f3781a;
	text-decoration:none;
	}
a:hover {
	color: #f8b17b;
	text-decoration:none;
	}
a:active {
	color: #f8b17b;
	text-decoration:none;
	}

.normal a:link {
	display: inline-block;
	color: #3D3D40;
	background-color: #fcdcc4;
	padding: 2px 4px;
	margin-top: 20px;
	text-decoration:none;
	}
.normal a:visited {
	display: inline-block;
	color: #3D3D40;
	background-color: #fdfbdc;
	padding: 2px 4px;
	margin-top: 20px;
	text-decoration:none;
	}
.normal a:hover {
	display: inline-block;
	color: #3D3D40;
	background-color: #fdfbdc;
	padding: 2px 4px;
	margin-top: 20px;
	text-decoration:none;
	}
.normal a:active {
	display: inline-block;
	color: #3D3D40;
	background-color: #fdfbdc;
	padding: 2px 4px;
	margin-top: 20px;
	text-decoration:none;
	}

.container {
	background-color: #fdfdff;
	margin: 0 auto;
	width: calc(100% - 20px);
	padding: 35px 20px 25px 20px;
	max-width: 720px;
	box-sizing: border-box;
	}

.container2 {
	background-color: #fdfdff;
	margin: 0 auto;
	width: calc(100% - 20px);
	padding: 35px 20px 25px 20px;
	max-width: 1440px;
	box-sizing: border-box;
	}

.title {
	text-align: right;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #fdfdff;
	margin-right: 10px;
	text-shadow: 5px 5px 13px #fcf8c4, -5px 5px 13px #fcdcc4, 5px -5px 13px #fcc4e4, -5px -5px 13px #fcc4e4;
	font-family: 'Noto Serif JP', serif;
	}

.subtitle{
	color:#3D3D40;
	font-size:18px;
	position: relative;
	display: inline;
	font-weight:bold;
	background: linear-gradient(transparent 50%, #fddcef  50%);
	padding: 0 10px 0 10px;
	margin-bottom: 10px;
	}

.heading-with-line {
	display: flex;
	align-items: center;
	gap: 12px;
	font-size: 26px;
	font-weight: bold;
	color:#fa93ce;
	font-family: "Send Flowers", cursive;
	}

.heading-with-line::after {
	content: "";
	flex-grow: 1;
	height: 2px;
	background-color: #fcc4e4;
	margin-top: 8px;
	}

.content {
	padding: 15px 5px;
	text-align: left;
	font-size: 15px;
	text-wrap: wrap;
	}

.box{
    display:flex;
    align-items:center;
    width:100%;
    max-width:400px;
    height:72px;
    margin:20px 0;
    border:2px solid #fcdcc4;
    border-radius:3px;
    overflow:hidden;
    background:#fff;
    text-decoration:none;
}

.linktitle{
    flex:1;
    height:100%;
    display:flex;
    align-items:center;
    padding:0 15px;
    background:#ffd9ba;
    font-size:15px;
    color:#3D3D40;
    box-sizing:border-box;
}

.thumbnail{
    width:78px;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#fff;
}

.thumbnail img{
    width:60px;
    height:60px;
    object-fit:cover;
}

.images{
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
	}



.box{ transition:.25s;}
.box:hover{
	transform:translateY(-2px);
	box-shadow:0 4px 10px rgba(0,0,0,.15);
	}

.box:link{ color:#3D3D40;}
.box:link .title{
	background:#fcdcc4;
	color:#3D3D40;
	}
.box:link .thumbnail{ background:#fff;}


.box:visited{ color:#3b46ff;}

.box:visited .linktitle{
	background:#ffd9ba;
	color:#6e76ff;
	}
.box:visited .thumbnail{ background:#fff;}